@charset "UTF-8";
/*　home.css */
/* 共通 */
.ban-area{
    width: fit-content;
    margin: 0 auto;
}

.sec-ttl {
    position: relative;
}
.sec-ttl::before {
    content: "";
    display: block;
    background-color: var(--color-border);
    width: 100%;
    height: 1px;
    position: absolute;
    top: 50%;
    right: 0;
    transform: translateY(-50%);
    z-index: -1;
}
.sec-ttl .havingbg {
    background-color: var(--bg-page);
    padding-right: 1em;
}

@media (max-width: 480px) {
    .sec-ttl.mb20{
        margin-bottom: 2.5rem;
        padding-bottom: 0.5rem;
    }
    .sec-ttl::before {
        top: 100%;
        transform: none;
    }
    .sec-ttl .havingbg {
        background-color: unset;
        padding-right: 0;
    }
}

/*　h1タグ非表示用 -----------------------------------------*/
.visually-hidden {
  position: absolute;
  width: 1px;
  height: 1px;
  padding: 0;
  margin: -1px;
  overflow: hidden;
  clip: rect(0, 0, 0, 0);
  white-space: nowrap;
  border: 0;
}

/*　sec-mv -----------------------------------------*/
#sec-mv {
    container-type: inline-size;
    container-name: mainview;
}
.mv-slide {
  opacity: 0;
  transition: opacity .2s ease;
}

.mv-slide.slick-initialized {
  opacity: 1;
}

.slide-controls {
    display: flex;
    align-items: center;
    justify-content: flex-end;
    gap: 10px;
    margin: 20px 0;
}

.slide-counter {
    min-width: 50px;
    text-align: center;
}

.btn-prev,
.btn-next {
    width: 45px;
    height: 45px;
    border: none;
    background-color: var(--text-sub);
    border-radius: 50%;
    position: relative;
    cursor: pointer;
    transition: all 0.3s ease;
}
.btn-prev::before, .btn-next::before {
    content: "";
    position: absolute;
    top: 50%;
    width: 11px;
    height: 11px;
    border-top: 2px solid #fff;
    border-right: 2px solid #fff;
}
.btn-prev::before {
    left: 55%;
    transform: translate(-50%, -50%) rotate(-135deg);
}
.btn-next::before {
    left: 45%;
    transform: translate(-50%, -50%) rotate(45deg);
}

@media (min-width:768px){
    .btn-prev:hover,
    .btn-next:hover {
        background-color: var(--text-main);
    }
}

@container mainview (max-width: 600px) {
    .slide-controls {
        justify-content: center;    
        margin: 10px 0 20px;
    }
}


/*　info-area -----------------------------------------*/
.info-maint{
    padding: 20px;
    border: 2px solid var(--color-sub);
    border-radius: 5px;
}

.info-area-news p.news_link {
    background-color: var(--bg-card) !important;
}

.info-area-news .news-list li{
    border-radius: 5px;
    background-color: var(--bg-card);
    margin-bottom: 10px;
    padding: 0 20px;
}
.info-area-news .news-list li:last-child{
    margin-bottom: 0;
}
.info-area-news .news-list li a{
    width: 100%;
    padding: 15px 0 15px 1.5em;
}
.info-area-news .news-list li a.tri-yel::before {
    transform: none;
}

/*　sec-selectorder -----------------------------------------*/
#sec-selectorder {
    container-type: inline-size;
    container-name: selectorder;
}
.list-selectorder {
    gap: 5px;
}
.list-selectorder li {
    width: calc(16.6666% - 4.1666px);
    border: 1px solid var(--color-border);
    border-radius: 3px;
    overflow: hidden;
}

.selectorder-txt {
    color: var(--text-white);
    background-color: #1450a4;
    font-size: 13px;
    font-weight: 700;
    text-align: center;
    padding: 5px;
    white-space: nowrap;
}

@media (min-width: 768px) {
    .list-selectorder li a .selectorder-img {
        overflow: hidden;
    }
    .list-selectorder li a .selectorder-img .selectorder-img-inner{
        transition: all 0.25s ease;
    }
    .list-selectorder li a:hover .selectorder-img .selectorder-img-inner {
        transform: scale(1.15);
    }
}

@container selectorder (max-width: 816px) {
    .list-selectorder {
        gap: 10px;
    }
    .list-selectorder li {
        width: calc(25% - 7.5px);
        border: 1px solid var(--color-border);
    }
}
@container selectorder (max-width: 580px) {
    .list-selectorder {
        gap: 5px;
    }
    .list-selectorder li {
        width: calc(33.3333% - 3.3333px);
        border: 1px solid var(--color-border);
    }
}

@container selectorder (max-width: 420px) {
    .list-selectorder li {
        width: calc(50% - 2.5px);
    }
}


/* sec-recommend ------------------------------------------*/
#sec-recommend {
    container-type: inline-size;
    container-name: recommend;
}

.item-list-vertical,
.item-list-landscape{
    gap: 20px 15px;
}
.item-list-vertical li,
.item-list-landscape li{
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    background-color: var(--bg-card);
    border-radius: 10px;
    box-shadow: 2px 2px 5px rgba(0, 0, 0, 0.1);
    transition: all 0.25s ease;
}

.item-list-vertical li{
    width:calc(33.3333% - 10px);
}
.item-list-vertical li.bg-orn{
    background-image: url(../../img/home/bg-recsitem-orn.svg);
}
.item-list-vertical li.bg-blu{
    background-image: url(../../img/home/bg-recsitem-blu.svg);
}
.item-list-vertical li.bg-grn{
    background-image: url(../../img/home/bg-recsitem-grn.svg);
}

.item-list-vertical .recs-item-area{
    gap: 15px;
    flex-direction: column;
    align-items: center;
    padding: 20px 10px;
}

.item-list-vertical .recs-item-img{
    max-width: 170px;
}

.recs-price-amount{
    display: block;
    padding-bottom: 3px;
    letter-spacing: -0.05em;
}
.recs-price-amount::before{
    content: "@";
    font-size: 65%;
    padding-right: 0.1em;
}

.recs-price-amount .integer{
    display: inline-block;
    font-size: 150%;
    margin-right: -0.05em;
}
.recs-price-amount .unit {
    font-size: 70%;
    line-height: 1;
    padding-left: 0.15em;
    display: inline-block;
    position: relative;
}
.recs-price-amount .unit::before {
    content: "税込";
    font-size: 50%;
    letter-spacing: 0.01em;
    display: block;
    position: absolute;
    bottom: 100%;
}
.recs-price-amount .unit::after {
    content: "～";
}


.item-list-landscape li{
    width:calc(50% - 7.5px);
}
.item-list-landscape li.bg-gry{
    background-image: url(../../img/home/bg-recsitem-gry.svg);
}

.item-list-landscape .recs-item-area{
    gap: 25px;
    align-items: center;
    padding: 20px 15px 15px;
}

.item-list-landscape .recs-item-img{
    max-width: 140px;
}

.item-list-landscape .recs-txt-area{
    flex: 1;
}
.recs-item-size{
    line-height: 1;
    background-color: #ddd;
    padding: 5px 15px;
    border-radius: 50px;
    margin: 10px 0 15px;
    white-space: nowrap;
}

.recs-sp-only{
    display: none;
}

@media (min-width: 768px) {
    .item-list-vertical li:hover,
    .item-list-landscape li:hover{
        box-shadow: 8px 8px 15px rgba(0, 0, 0, 0.1);
        transform: translateY(-2px);
    }
}

@container recommend (max-width: 750px) {
    .item-list-vertical {
        gap: 10px;
    }
    .item-list-vertical li {
        width: calc(33.3333% - 6.6666px);
    }
    .item-list-vertical .recs-item-subtxt.f-sz17{
        font-size: 1.4rem;
        padding-bottom: 5px;
    }

    .item-list-landscape .recs-item-area{
        gap: 10px;
        flex-direction: column;
        text-align: center;
    }
    .item-list-landscape .recs-item-subtxt.f-sz15{
        font-size: 1.3rem;
    }
    .item-list-landscape .recs-item-size {
        background-color: #fff;
        margin: 10px 0;
    }
}

@container recommend (max-width: 630px) {
    .item-list-vertical{
        flex-direction: column;
    }
    .item-list-vertical li {
        width: 100%;
        position: relative;
        background-position: 50% 53%;

    }
    .item-list-vertical .recs-item-area {
        flex-direction: row;
        gap: 25px;
        padding: 20px 20px 20px 180px;
    }
    .item-list-vertical .recs-item{
        width: 100%;
    }
    .item-list-vertical .txt-center{
        text-align: left;
    }
    .item-list-vertical .recs-item-img{
        max-width: 130px;
        position: absolute;
        top: 50%;
        left: 25px;
        transform: translateY(-50%);
    }

    .item-list-landscape .recs-item-img {
        max-width: 110px;
    }
}

@container recommend (max-width: 450px) {
    .item-list-vertical .recs-item-area {
        padding: 15px 5px 15px 140px;
    }
    .item-list-vertical .recs-item-img {
        max-width: 110px;
        left: 10px;
    }

    .item-list-vertical, .item-list-landscape {
        gap: 15px 10px;
    }
    .item-list-landscape li {
        width: calc(50% - 5px);
    }
    .item-list-landscape .recs-item-area {
        padding: 15px 10px 10px;
    }
    .item-list-landscape .recs-item-txt.f-sz24{
        font-size: 1.8rem;
        letter-spacing: -0.05em;
    }
    .item-list-landscape .recs-item-subtxt{
        display: none;
    }
    .item-list-landscape .recs-item-size {
        line-height: 1.2;
        margin: 20px 0 5px;
    }

    .recs-pc-only{ display: none; }
    .recs-sp-only{ display: block; }
}


/* sec-delivery ------------------------------------------*/
.delivery-table{
    width: 100%;
    border-collapse: collapse;
}
.delivery-table th,
.delivery-table td{
    border: 1px solid var(--color-border);
}

.delivery-table .item-label{
    background-color: var(--color-main);
}
.delivery-table .item-cont{
    background-color: var(--bg-card);
}
.delivery-table .item-cont td {
    padding: 10px;
}


/* sec-orderflow ------------------------------------------*/
#sec-orderflow {
    container-type: inline-size;
    container-name: orderflow;
}

.img-orderflow{
    padding: 10px 0;
    background-color: var(--bg-card);
    border-radius: 10px;
}
.img-orderflow .img-pc{
    display: block;
    max-width: 800px;
    margin: 0 auto;
}
.img-orderflow .img-sp{
    display: none;
    max-width: 450px;
    margin: 0 auto;
}

@container orderflow (max-width: 700px) {
    .img-orderflow .img-pc{
        display: none;
    }
    .img-orderflow .img-sp{
        display: block;
    }
}

/* sec-reading ------------------------------------------*/
#sec-reading {
    container-type: inline-size;
    container-name: reading;
}

.reading-list{
    gap: 20px;
}
.reading-list>li{
    border: 1px solid var(--color-border);
}
.reading-list .full{
    width: 100%;
}
.reading-list .half{
    width: calc(50% - 10px);
}

.reading-list .img-sp{
    display: none;
}

@container reading (max-width: 600px) {
    .reading-list {
        gap: 10px;
    }
    .reading-list .half{
        width: calc(50% - 5px);
    }
}

@container reading (max-width: 420px) {
    .reading-list .half{
        width: 100%;
    }
    .reading-list .img-pc{
        display: none;
    }
    .reading-list .img-sp{
        display: block;
    }
}
